﻿
/* STYLES SPECIFIC TO THIS APPLICATION */

h1, h2, h3, h4, h5, h6 {
	font-family: "Segoe UI", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #69161e;
}

h1 {
	font-size: 48px;
	font-weight: normal;
}

h2 {
	font-size: 36px;
	font-weight: normal;
}

h3 {
	font-size: 28px;
	font-weight: normal;
}

h4 {
	font-size: 21px;
	font-weight: normal;
}

a {
	color: #69161e;
}

	a:hover, a:focus {
		color: #69161e;
	}

.footer {
	background-color: #166938;
}

.navbar-divider {
	padding: 15px;
	display: block;
	color: #166938;
}

.btn-primary {
	background-color: #166938;
	border-color: #166938;
}

	.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
		background-color: #24a85b;
		border-color: #24a85b;
	}

.jumbotron {
	margin-top: 30px;
	background-color: inherit;
	border: 1px solid #ddd;
}

	.jumbotron h1 {
		color: #69161e;
	}

.form-control:focus {
	border-color: #166938;
}

/* Kendo Grids */

.k-grid .k-button {
	border: none;
	background: none;
}

.k-grid-header th.k-header {
	font-weight: normal;
}

.k-grid .k-dropdown .k-input, .k-grid .k-dropdown .k-state-focused .k-input, .k-grid .k-menu .k-popup {
	padding-top: 2px;
	padding-bottom: 2px;
}

/* Tabstrip Tab Headings */

.k-tabstrip-items .k-state-default .k-link {
	color: #69161e;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #166938;
}

.text-primary {
	color: #2dafe5;
}

.bg-primary {
	background-color: #166938;
}

.panel-primary {
	border-color: #166938;
}
